Bug 75411 - Install fails on Latitude c840 laptop
Summary: Install fails on Latitude c840 laptop
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-08 05:54 UTC by Need Real Name
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-10 04:11:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Install dump (85.52 KB, text/plain)
2002-10-08 05:55 UTC, Need Real Name
no flags Details

Description Need Real Name 2002-10-08 05:54:22 UTC
Description of Problem:

Getting a serious error when installing 7.3 on Dell c840 laptop.


Version-Release number of selected component (if applicable):
7.3

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Need Real Name 2002-10-08 05:55:03 UTC
Created attachment 79305 [details]
Install dump

Comment 2 Jeremy Katz 2002-10-09 15:33:29 UTC
Could you verify your install media following the instructions at
http://rhlinux.redhat.com/anaconda/mediacheck.html?

Comment 3 Need Real Name 2002-10-10 04:11:12 UTC
I went ahead and installed 8.0 successfully.

Thanks,
Abraham



Note You need to log in before you can comment on or make changes to this bug.